HttpRequest::getOptions
HttpRequest::getPostFiles
HttpRequest
PHP Manual

# HttpRequest::getPostFields

(PECL pecl_http >= 0.10.0)

HttpRequest::getPostFields — Get post fields

### Description

public array HttpRequest::getPostFields ( void )

Get previously set POST data.

### Parameters

### Return Values

Returns the currently set post fields as associative array.

HttpRequest::getOptions
HttpRequest::getPostFiles
HttpRequest
PHP Manual